#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: protolude
version: 0.2
id: protolude-0.2-7UgYLBOnobWCGAEKmR0pKM
key: protolude-0.2-7UgYLBOnobWCGAEKmR0pKM
license: MIT
copyright: 2016-2017 Stephen Diehl
maintainer: stephen.m.diehl@gmail.com
homepage: https://github.com/sdiehl/protolude
synopsis: A small prelude.
description:
    A sensible set of defaults for writing custom Preludes.
category: Prelude
author: Stephen Diehl
exposed: True
indefinite: False
exposed-modules:
    Protolude Unsafe
hidden-modules: Exceptions Base Applicative Bool Debug List Monad
                Show Conv Either Functor Semiring Bifunctor CallStack Error Panic
abi: 4309495290f1fdf84b6af60e9f540b76
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/protolude-0.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/protolude-0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/protolude-0.2
hs-libraries: HSprotolude-0.2-7UgYLBOnobWCGAEKmR0pKM
depends:
    base-4.10.0.0 array-0.5.2.0 ghc-prim-0.5.1.0
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc deepseq-1.4.3.0
    containers-0.5.10.2 hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    transformers-0.5.2.0 text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ bytestring-0.10.8.2
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             array-0.5.2.0=f1e5b16bbab6fd27896e28be963fa7eb
             ghc-prim-0.5.1.0=fda2a11477a7bf13cbe78cc4c41e22f7
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=877e0732f418402f16d143a5b45ef88e
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=5285d4c9a9fd47aab57774d045fde1ac
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ=b0109b1e29ac5bcdebe44e0ece53e651
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=368aa3ad25486678b8f3fef19ec4be32
haddock-interfaces: /usr/share/doc/haskell-protolude/html/protolude.haddock
haddock-html: /usr/share/doc/haskell-protolude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

